/* The Grid ---------------------- */
body {
  min-width: 1020px; }

.lt-ie9 .col-xs-1, .lt-ie9 .col-sm-1, .lt-ie9 .col-md-1, .lt-ie9 .col-lg-1, .lt-ie9 .col-xs-2, .lt-ie9 .col-sm-2, .lt-ie9 .col-md-2, .lt-ie9 .col-lg-2, .lt-ie9 .col-xs-3, .lt-ie9 .col-sm-3, .lt-ie9 .col-md-3, .lt-ie9 .col-lg-3, .lt-ie9 .col-xs-4, .lt-ie9 .col-sm-4, .lt-ie9 .col-md-4, .lt-ie9 .col-lg-4, .lt-ie9 .col-xs-5, .lt-ie9 .col-sm-5, .lt-ie9 .col-md-5, .lt-ie9 .col-lg-5, .lt-ie9 .col-xs-6, .lt-ie9 .col-sm-6, .lt-ie9 .col-md-6, .lt-ie9 .col-lg-6, .lt-ie9 .col-xs-7, .lt-ie9 .col-sm-7, .lt-ie9 .col-md-7, .lt-ie9 .col-lg-7, .lt-ie9 .col-xs-8, .lt-ie9 .col-sm-8, .lt-ie9 .col-md-8, .lt-ie9 .col-lg-8, .lt-ie9 .col-xs-9, .lt-ie9 .col-sm-9, .lt-ie9 .col-md-9, .lt-ie9 .col-lg-9, .lt-ie9 .col-xs-10, .lt-ie9 .col-sm-10, .lt-ie9 .col-md-10, .lt-ie9 .col-lg-10, .lt-ie9 .col-xs-11, .lt-ie9 .col-sm-11, .lt-ie9 .col-md-11, .lt-ie9 .col-lg-11, .lt-ie9 .col-xs-12, .lt-ie9 .col-sm-12, .lt-ie9 .col-md-12, .lt-ie9 .col-lg-12 {
  float: left;
  min-height: 1px;
  padding: 0 15px;
  position: relative; }

.lt-ie9 .col-sm-1,
.lt-ie9 .row .col-sm-1 {
  width: 8.33333%; }

.lt-ie9 .col-sm-2,
.lt-ie9 .row .col-sm-2 {
  width: 16.66667%; }

.lt-ie9 .col-sm-3,
.lt-ie9 .row .col-sm-3 {
  width: 25%; }

.lt-ie9 .col-sm-4,
.lt-ie9 .row .col-sm-4 {
  width: 33.33333%; }

.lt-ie9 .col-sm-5,
.lt-ie9 .row .col-sm-5 {
  width: 41.66667%; }

.lt-ie9 .col-sm-6,
.lt-ie9 .row .col-sm-6 {
  width: 50%; }

.lt-ie9 .col-sm-7,
.lt-ie9 .row .col-sm-7 {
  width: 58.33333%; }

.lt-ie9 .col-sm-8,
.lt-ie9 .row .col-sm-8 {
  width: 66.66667%; }

.lt-ie9 .col-sm-9,
.lt-ie9 .row .col-sm-9 {
  width: 75%; }

.lt-ie9 .col-sm-10,
.lt-ie9 .row .col-sm-10 {
  width: 83.33333%; }

.lt-ie9 .col-sm-11,
.lt-ie9 .row .col-sm-11 {
  width: 91.66667%; }

.lt-ie9 .col-sm-12,
.lt-ie9 .row .col-sm-12 {
  width: 100%; }

.lt-ie9 .col-sm-pull-2 {
  right: 16.66667%; }

.lt-ie9 .col-sm-pull-3 {
  right: 25%; }

.lt-ie9 .col-sm-pull-4 {
  right: 33.33333%; }

.lt-ie9 .col-sm-pull-5 {
  right: 41.66667%; }

.lt-ie9 .col-sm-pull-6 {
  right: 50%; }

.lt-ie9 .col-sm-pull-7 {
  right: 58.33333%; }

.lt-ie9 .col-sm-pull-8 {
  right: 66.66667%; }

.lt-ie9 .col-sm-pull-9 {
  right: 75%; }

.lt-ie9 .col-sm-pull-10 {
  right: 83.33333%; }

.lt-ie9 .col-sm-push-2 {
  left: 16.66667%; }

.lt-ie9 .col-sm-push-3 {
  left: 25%; }

.lt-ie9 .col-sm-push-4 {
  left: 33.33333%; }

.lt-ie9 .col-sm-push-5 {
  left: 41.66667%; }

.lt-ie9 .col-sm-push-6 {
  left: 50%; }

.lt-ie9 .col-sm-push-7 {
  left: 58.33333%; }

.lt-ie9 .col-sm-push-8 {
  left: 66.66667%; }

.lt-ie9 .col-sm-push-9 {
  left: 75%; }

.lt-ie9 .col-sm-push-10 {
  left: 83.33333%; }

/* Nicolas Gallagher's micro clearfix */
.lt-ie9 .row {
  *zoom: 1; }

.lt-ie9 .row:before, .row:after {
  content: " ";
  display: table; }

.lt-ie9 .row:after {
  clear: both; }

#site-header #block-search-form input[type="submit"], #site-header #block-apachesolr-panels-search-form input[type="submit"] {
  margin-top: 2px;
  margin-right: 10px; }

/* Block Grid */
.lt-ie9 .block-grid-lg-2 .block-grid-item,
.lt-ie9 .block-grid-md-2 .block-grid-item,
.lt-ie9 .block-grid-sm-2 .block-grid-item {
  width: 50%; }
.lt-ie9 .block-grid-lg-3 .block-grid-item,
.lt-ie9 .block-grid-md-3 .block-grid-item,
.lt-ie9 .block-grid-sm-3 .block-grid-item {
  width: 33.333%; }
